.top-nav{
			border-width:1px 0;
			list-style:none;
		}
		.top-nav li{
			position:relative;
			display:inline;
		}
		.top-nav a{
			display:inline-block;
			padding:10px;
			font-size:12px;
			font-weight:bold;
			color:#000;
			text-decoration:none;
			text-transform:uppercase;
			border-right:1px solid #ebebeb;
		}
		.top-nav ul{
			position:absolute;
			/*top:100%; Uncommenting this makes the dropdowns work in IE7 but looks a little worse in all other browsers. Your call. */
			left:-9999px;
			margin:0;
			padding:0;
			text-align:left;
			background:#f7f7f7;
			width:200px;
		}
		.top-nav ul li{
			display:block;
		}
		.top-nav li:hover ul{
			left:0;
			border-left:1px solid #bbbbbb;
			border-top:1px solid #bbbbbb;
		}
		.top-nav li:hover a{
			text-decoration:none;
			color:#00B7C1;
		}
		.top-nav li:hover ul a{
			font-size:11px;
			color:#7e7e7e;
			text-decoration:none;
			background:none;
			font-weight:bold;
			padding-bottom:2px;
			border-bottom:1px solid #fff;
			text-transform:none;
		}
		.top-nav li:hover ul a:hover{
			text-decoration:none;
			background:#ededed;
			padding-bottom:2px;
			border-bottom:1px solid #fff;
		}
		.top-nav ul a{
			white-space:nowrap;
			display:block;
			padding-bottom:2px;
			background:#fff;
		}
.top-nav-brd {
	border-bottom:2px solid#ececec;
}